﻿#middle_right_dwbz {
 HEIGHT: 32px; WIDTH: 100%; FLOAT: left; MARGIN-TOP: 10px
}
.dwbz_title {
 FONT-SIZE: 14px; HEIGHT: 32px; WIDTH: 610px; FLOAT: left; COLOR: #2e2d2d; TEXT-INDENT: 5px
}
.dwbz_bz01 {
 HEIGHT: 40px; WIDTH: 160px; FLOAT: left; TEXT-ALIGN: right
}
.dwbz_bz01 IMG {
 MARGIN-RIGHT: 5px
}


#middle_shxx_sx {
 BORDER-TOP: #e2dfe0 1px solid; HEIGHT: auto; BORDER-RIGHT: #e2dfe0 1px solid; WIDTH: 773px; BACKGROUND: url(../images/piaoye/table_bg02.jpg); BORDER-BOTTOM: #e2dfe0 1px solid; FLOAT: left; BORDER-LEFT: #e2dfe0 1px solid
}
#right_sxxx_ztcn {
 HEIGHT: auto; WIDTH: 100%; FLOAT: left; MARGIN-TOP: 15px
}
#middle_shxx_sbzl {
 HEIGHT: auto; WIDTH: 775px; FLOAT: left; MARGIN-TOP: 15px
}
#middle_shxx_sbzl STRONG {
 FONT-SIZE: 14px; COLOR: #444
}
#middle_shxx_sbzl_ztcn {
 HEIGHT: auto; WIDTH: 743px; FLOAT: left; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 5px; MARGIN-TOP: 5px; LINE-HEIGHT: 24px; PADDING-RIGHT: 15px
}
#middle_shxx_sbzl_ztcn STRONG {
 COLOR: #ff0000
}
#middle_shxx_sbzl02 {
 FONT-SIZE: 18px; BORDER-TOP: #e2dfe0 1px solid; HEIGHT: auto; BORDER-RIGHT: #e2dfe0 1px solid; WIDTH: 773px; BORDER-BOTTOM: #e2dfe0 1px solid; FLOAT: left; BORDER-LEFT: #e2dfe0 1px solid; MARGIN-TOP: 15px
}
#middle_shxx_sbzl02 STRONG {
 FONT-SIZE: 14px; COLOR: #444
}
#middle_shxx_sbzl02 H1 {
 FONT-SIZE: 18px; COLOR: #999900; DISPLAY: inline
}


#right_sxxx_ztcn {
 HEIGHT: auto; WIDTH: 100%; FLOAT: left; MARGIN-TOP: 15px
}
#middle_shxx_sbzl {
 HEIGHT: auto; WIDTH: 775px; FLOAT: left; MARGIN-TOP: 15px
}
#middle_shxx_sbzl STRONG {
 FONT-SIZE: 14px; COLOR: #444
}
#middle_shxx_sbzl_ztcn {
 HEIGHT: auto; WIDTH: 743px; FLOAT: left; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 5px; MARGIN-TOP: 5px; LINE-HEIGHT: 24px; PADDING-RIGHT: 15px
}
#middle_shxx_sbzl_ztcn STRONG {
 COLOR: #ff0000
}
#middle_shxx_sbzl02 {
 FONT-SIZE: 18px; BORDER-TOP: #e2dfe0 1px solid; HEIGHT: auto; BORDER-RIGHT: #e2dfe0 1px solid; WIDTH: 773px; BORDER-BOTTOM: #e2dfe0 1px solid; FLOAT: left; BORDER-LEFT: #e2dfe0 1px solid; MARGIN-TOP: 15px
}
#middle_shxx_sbzl02 STRONG {
 FONT-SIZE: 14px; COLOR: #444
}
#middle_shxx_sbzl02 H1 {
 FONT-SIZE: 18px; COLOR: #999900; DISPLAY: inline
}
#right_wdbj {
 HEIGHT: auto; WIDTH: 775px; FLOAT: left; MARGIN-TOP: 15px
}


#tab3 {
 OVERFLOW: hidden; HEIGHT: 26px; WIDTH: 100%; FLOAT: left; MARGIN-TOP: 15px
}
#tab3 LI {
 OVERFLOW: hidden; CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 26px; WIDTH: 150px; BACKGROUND:#f00; FLOAT: left; COLOR: #020202; TEXT-ALIGN: center; DISPLAY: block; LINE-HEIGHT: 28px; MARGIN-RIGHT: 8px
}
#tab4 LI {
 OVERFLOW: hidden; CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 27px; WIDTH: 92px; BACKGROUND:#ccc; FLOAT: left; COLOR: #000000; TEXT-ALIGN: center; DISPLAY: block; LINE-HEIGHT: 28px; MARGIN-RIGHT: 8px
}
#tab3 LI.now {
 OVERFLOW: hidden; FONT-SIZE: 14px; TEXT-DECORATION: none; HEIGHT: 26px; WIDTH: 150px; BACKGROUND:#453482; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-ALIGN: center; LINE-HEIGHT: 28px
}
#tab4 LI.now {
 OVERFLOW: hidden; FONT-SIZE: 12px; TEXT-DECORATION: none; HEIGHT: 27px; WIDTH: 92px; BACKGROUND: #453482; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-ALIGN: center; LINE-HEIGHT: 28px
}
#tab3 LI.now A {
 COLOR: #000
}
#tab4 LI.now A {
 COLOR: #000
}
#tablist3 {
 HEIGHT: 160px; WIDTH: 100%; FLOAT: left
}
#tablist4 {
 BORDER-TOP: #dbd4d4 1px solid; HEIGHT: auto; BORDER-RIGHT: #dbd4d4 1px solid; WIDTH: 753px; BORDER-BOTTOM: #dbd4d4 1px solid; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: #dbd4d4 1px solid; LINE-HEIGHT: 24px; PADDING-RIGHT: 10px
}
#tablist3 LI {
 FONT-SIZE: 12px; HEIGHT: 24px; WIDTH: 460px; FLOAT: left; MARGIN-LEFT: 10px; DISPLAY: inline; LINE-HEIGHT: 24px
}
#tablist3 LI A {
 COLOR: #000000
}
#tablist3 LI A:hover {
 TEXT-DECORATION: underline; COLOR: #000066
}
.tablist {
 DISPLAY: none
}
#tablist3 .block {
 DISPLAY: block
}
#tablist4 .block {
 DISPLAY: block
}
#tablist4 .tablist A {
 TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #000099; 
}
#tablist4 .tablist STRONG {
 COLOR: #ff0000
}
#tablist4 .tablist STRONG A {
 TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #0000ff; 
}